Bug 8673 - update for moving from /usr/X11R6 to /usr is required
: update for moving from /usr/X11R6 to /usr is required
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/fvwm-themes)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-12-17 21:31 by
Modified: 2006-08-29 21:32 (History)


Attachments
fvwm-themes-0.7.0-alt1.1.src.rpm.diff (6.12 KB, patch)
2005-12-17 21:38, Sergey Vlasov
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-12-17 21:31:02
В пакете fvwm-2.5.14-alt1 все файлы переехали из /usr/X11R6 в /usr (с целью
подготовки к xorg-x11-7.0, где планируется избавиться от /usr/X11R6).  В связи
с
этим требуется обновление пакета fvwm-themes.
------- Comment #1 From 2005-12-17 21:38:32 -------
Created an attachment (id=1301) [details]
fvwm-themes-0.7.0-alt1.1.src.rpm.diff

С этими изменениями пакет собирается и вроде бы даже работоспособен (помимо
spec, там ещё меняется fvwm-themes.wmsession - в этом файле используются
абсолютные пути).
------- Comment #2 From 2005-12-21 23:09:35 -------
Исправлено в 0.7.0-alt2